Bug 1320304 - Tracker for golang-github-olekukonko-tablewriter
Summary: Tracker for golang-github-olekukonko-tablewriter
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-olekukonko-tablewriter
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-22 19:39 UTC by Jan Chaloupka
Modified: 2018-05-29 12:14 UTC (History)
2 users (show)

Fixed In Version: golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc24 golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc23 golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc22 golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:14:08 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2016-03-22 19:39:51 UTC
Tracker for async updates of golang-github-olekukonko-tablewriter for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-03-22 20:06:17 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0997dde42b

Comment 2 Fedora Update System 2016-03-22 20:06:22 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b8f12a2e62

Comment 3 Fedora Update System 2016-03-22 20:06:26 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-188f3611cd

Comment 4 Fedora Update System 2016-03-22 20:06:30 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a1902abcf8

Comment 5 Fedora Update System 2016-03-23 19:56:46 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b8f12a2e62

Comment 6 Fedora Update System 2016-03-24 01:01:16 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a1902abcf8

Comment 7 Fedora Update System 2016-03-24 01:53:29 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0997dde42b

Comment 8 Fedora Update System 2016-03-24 15:49:35 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-188f3611cd

Comment 9 Fedora Update System 2016-03-29 19:35:15 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-04-01 00:27:10 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-04-01 05:48:58 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-04-08 21:24:59 UTC
golang-github-olekukonko-tablewriter-0-0.2.gitcca8bbc.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-12-17 13:47:56 UTC
golang-github-olekukonko-tablewriter-0-0.4.gitcca8bbc.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-607b2f6adb

Comment 14 Fedora Update System 2016-12-17 13:48:19 UTC
golang-github-olekukonko-tablewriter-0-0.4.gitcca8bbc.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41c5eb861d

Comment 15 Fedora Update System 2016-12-17 13:48:36 UTC
golang-github-olekukonko-tablewriter-0-0.4.gitcca8bbc.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cc5e27e756

Comment 16 Fedora Update System 2016-12-17 13:48:49 UTC
golang-github-olekukonko-tablewriter-0-0.4.gitcca8bbc.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d34cc03cd

Comment 17 Fedora Update System 2016-12-19 01:52:13 UTC
golang-github-olekukonko-tablewriter-0-0.4.gitcca8bbc.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41c5eb861d

Comment 18 Fedora Update System 2016-12-19 02:31:37 UTC
golang-github-olekukonko-tablewriter-0-0.4.gitcca8bbc.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cc5e27e756

Comment 19 Fedora Update System 2016-12-19 19:18:44 UTC
golang-github-olekukonko-tablewriter-0-0.4.gitcca8bbc.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-607b2f6adb

Comment 20 Fedora Update System 2016-12-20 00:58:34 UTC
golang-github-olekukonko-tablewriter-0-0.4.gitcca8bbc.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d34cc03cd

Comment 21 Fedora End Of Life 2017-02-28 09:56:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 22 marcindulak 2017-05-14 14:55:59 UTC
Please update the version. Minishift fails to build with the current cca8bbc like this:

 github.com/minishift/minishift/cmd/minishift/cmd/openshift
 cmd/minishift/cmd/openshift/service_list.go:48: table.SetBorders undefined (type *tablewriter.Table has no field or method SetBorders)
 cmd/minishift/cmd/openshift/service_list.go:48: undefined: tablewriter.Border


The minishift build succeeds with https://github.com/olekukonko/tablewriter/commit/febf2d34b54a69ce7530036c7503b1c9fbfdf0bb as specified here https://github.com/minishift/minishift/blob/ebcc3ee84489a71a710a54890c646a38b48f6dcf/glide.lock#L107

Comment 23 Fedora Update System 2017-09-21 14:12:38 UTC
golang-github-olekukonko-tablewriter-0-0.8.gita0225b3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f91ee19282

Comment 24 Fedora Update System 2017-09-21 14:12:47 UTC
golang-github-olekukonko-tablewriter-0-0.8.gita0225b3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ab51e5e4a2

Comment 25 Fedora Update System 2017-09-21 14:12:53 UTC
golang-github-olekukonko-tablewriter-0-0.8.gita0225b3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d49049a05

Comment 26 Fedora Update System 2017-09-21 14:12:59 UTC
golang-github-olekukonko-tablewriter-0-0.8.gita0225b3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f9911436d2

Comment 27 Fedora Update System 2017-09-21 23:59:35 UTC
golang-github-olekukonko-tablewriter-0-0.8.gita0225b3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f9911436d2

Comment 28 Fedora Update System 2017-09-22 05:48:02 UTC
golang-github-olekukonko-tablewriter-0-0.8.gita0225b3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ab51e5e4a2

Comment 29 Fedora Update System 2017-09-22 05:53:54 UTC
golang-github-olekukonko-tablewriter-0-0.8.gita0225b3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d49049a05

Comment 30 Fedora Update System 2017-09-22 07:26:24 UTC
golang-github-olekukonko-tablewriter-0-0.8.gita0225b3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f91ee19282

Comment 31 Fedora End Of Life 2018-05-03 08:31:40 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 32 Fedora End Of Life 2018-05-29 12:14:08 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.